По вашему запросу ничего не найдено. - Страница 9

Всего объявлений
Черный Мерседес ГЛС-Класс, объемом двигателя 2.93 л и пробегом 80 тыс. км за 89999 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
89 999 $
4 031 955 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 89999)) }} грн
Дизель 2.93 л.
Автомат
80 тис. км
Одесса
Проверено по номеру по базе МВД
KA0003IE
ОФІЦІЙНИЙ MAXIMAL AMG Package - Black Package. Mercedes-Benz GLS 400d 4MATIC, Авто у відмінному стані, не фарбований,повністю обслужене, без...
Зеленый УАЗ 3151, объемом двигателя 2.4 л и пробегом 100 тыс. км за 1000 $, фото 1 на Automoto.ua
С VIN-кодом
Уровень 20
28.06.2026
1 000 $
44 800 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1000)) }} грн
Газ/бензин 2.4 л.
Ручная / Механика
100 тис. км
Корюковка
Проверено по номеру по базе МВД
CB7468AM
Авто на ходу. Для выйськових скидка
Синий Ауди Q8, объемом двигателя 2.97 л и пробегом 73 тыс. км за 69100 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
69 100 $
3 095 680 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 69100)) }} грн
Дизель 2.97 л.
Автомат
73 тис. км
Киев
Проверено по номеру по базе МВД
AP8558HC
Офіційний європейський Audi Q8 3.0 TDI Quattro у комплектації S-Line! Автомобіль на українській реєстрації. Тимчасово знаходиться в м. Ва...
Черный БМВ Х5 М, объемом двигателя 2.99 л и пробегом 99 тыс. км за 65000 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
65 000 $
2 912 000 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 65000)) }} грн
Дизель 2.99 л.
Автомат
99 тис. км
Киев
Проверено по номеру по базе МВД
KA2989TA
——BMW X5 M50d—— •2019 рік •99 000 км •3.0 дизель Повний привід •Офіційна машина •Обслуговано до дрібниць •Два комплекти резини Комплектація:...
28 063 $
1 258 344 грн
  • Бензин 1.33 л.
  • Передний
  • Роботизированная
Синий Мазда 6, объемом двигателя 2 л и пробегом 350 тыс. км за 3456 $, фото 1 на Automoto.ua
С VIN-кодом
Уровень 20
23.06.2026
3 456 $
154 828 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3456)) }} грн
Дизель 2 л.
Ручная / Механика
350 тис. км
Киев
Проверено по номеру по базе МВД
BC8729IE
Продам мазда 6 2007 року випуску. Двигун 2.0 дизель. Універсал. ТЕО проходив завжди вчасно. Двигун працює добре. Ходова також в нормі. Лехко...
Черный Ягуар I-Pace, объемом двигателя 0 л и пробегом 90 тыс. км за 22999 $, фото 1 на Automoto.ua
С VIN-кодом
09.05.2026
22 999 $
1 030 355 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22999)) }} грн
Электро 0 л.
Автомат
90 тис. км
Львов
Проверено по номеру по базе МВД
BC5728YD
Свіжий гарний все працює два ключа два компл резин на титанах заряжається до 100відсотків по ходовій все ок дивитись фото та відео пригнано ...
Белый Фольксваген e-Golf, объемом двигателя 0 л и пробегом 75 тыс. км за 14500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
14 500 $
649 600 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14500)) }} грн
Электро 0 л.
Автомат
75 тис. км
Киев
Проверено по номеру по базе МВД
AA9915YC
Авто пригнане з Німеччини (не плутайте з авто, пригнане з Новергії/США) Перший власник в Україні. Автомобіль без ДТП, не фарбований. Кузов ...
46 494 $
2 084 790 грн
  • Бензин 2.5 л.
  • Полный
  • Вариатор
Черный Мицубиси Паджеро, объемом двигателя 3.2 л и пробегом 195 тыс. км за 3999 $, фото 1 на Automoto.ua
Уровень 20
04.07.2026
3 999 $
179 155 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3999)) }} грн
Дизель 3.2 л.
Автомат
195 тис. км
Одесса
Проверено по номеру по базе МВД
AI5884OT
Продам авто в нормальном состоянии на ходу, новые АКБ, отреставрирован генератор, отремонтирована электрика, салон не убитый.Требует внимани...
Серый VinFast VF-8, объемом двигателя 0 л и пробегом 27 тыс. км за 18999 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
18 999 $
851 155 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18999)) }} грн
Электро 0 л.
Автомат
27 тис. км
Житомир
Проверено по номеру по базе МВД
AM4152YA
Пропонуємо Вашій увазі авто, яке відновлено якісно та все по оригіналу. Приганялось для себе, а точніше для дружини, як потім виявилось зана...
Белый Фольксваген ID.4 Crozz, объемом двигателя 0 л и пробегом 99 тыс. км за 24900 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
24 900 $
1 115 520 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24900)) }} грн
Электро 0 л.
Автомат
99 тис. км
Мукачево
Проверено по номеру по базе МВД
AA5836YA
1 власник Офіційне авто Стан наближений до ідеалу!!! Оригінал пробіг! Вся у рідній фарбі! Максимальна комплектація! 60% авто у броніплівці К...
49 270 $
2 207 296 грн
  • Дизель 1.97 л.
  • Передний
  • Роботизированная
Серый Мицубиси Паджеро Спорт, объемом двигателя 3 л и пробегом 275 тыс. км за 7212 $, фото 1 на Automoto.ua
С VIN-кодом
Уровень 20
31.07.2026
7 212 $
323 097 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7212)) }} грн
Бензин 3 л.
Автомат
275 тис. км
Киев
Проверено по номеру по базе МВД
KA6105PI
Газ бензин, 3літра автомат, на повному ходу, комплект зимової гуми, всі питання за телефоном
Красный Хендай Элантра, объемом двигателя 2 л и пробегом 74 тыс. км за 17300 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
17 300 $
775 559 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 17300)) }} грн
Бензин 2 л.
Автомат
74 тис. км
Киев
Нова ELANTRA CN7 - вишукана спортивність, довершений дизайн салону, підвищена безпека і функції комфорту! 1 Власник! Зроблено ТО Стан нового...